.ddsmoothmenu{
	width: 960px;
}

.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	display: block;
	color: #FFF;
	font-weight: bolder;
	padding: 12px 16px 15px 16px;
	text-decoration: none;
}

* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: url(../images/nav_mainhover.gif) repeat-x;
}

.ddsmoothmenu ul li a:hover {
	background: url(../images/nav_mainhover.gif) repeat-x;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	background: #282828;
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	padding: 7px 0 7px 7px;
	margin-top: -4px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	padding-left: 0;
}

.ddsmoothmenu ul li ul li a.selected { background: #222; padding-bottom: 5px; }

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
	background: #232323;
	top: 0;
	margin-left: 7px;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	font-weight: normal;
	width: 125px; /*width of sub menus*/
	padding: 5px 10px 5px 10px;
	margin: 0;
	color: #999;
}

.ddsmoothmenu ul li ul li a.selected { background: #232323; }

.ddsmoothmenu ul li ul li a:hover {
	background: url(../images/nav_subhover.gif) repeat-x center center;
	color: #222;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
	position: absolute;
	top: 18px;
	right: 7px;
}

.rightarrowclass {
	position: absolute;
	top: 11px;
	right: 15px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
	display: none;
}

ul.inline li { display:inline; padding:4px; margin:5px 0; }
ul.inline li a:link { padding:0; margin:0; background-image:none; }
ul.inline li a:hover { padding:0; margin:0; background-image:none; }
ul.inline li a:visited { padding:0; margin:0; background-image:none;}
ul.inline li a.selected { padding:0; margin:0; background-image:none; }